Why is the Analysis Engine not supported in my browser?

The Analysis Engine uses a lot of processing power, and as such requires a web browser that supports HTML Web Workers.

The following browsers and version numbers are supported:

  • Chrome v17.0 or later
  • Firefox v3.6 or later
  • Safari v5.0 or later
  • Opera v12.0 or later

Feedback and Knowledge Base